.content-window {
    height: 90vh;
    position: relative;
    display: inline-block;
}

.card {
    z-index: 1;
    height: 100%;
}

.card-images {
    display: inline-block;
    position: relative;
    height:100%;
}

.card-image-container {
    max-width: 100%;
    height: 100%;
}

.card-image {
    max-width: 100%;
    height: 100%;
}

.card-image-controls {
    z-index: 3;
    padding: 0 6px;
    position: absolute;
    top: 330px;
    width: 100%;
}

.card-meta {
    position: absolute;
    bottom: 15vh;
    padding-left: 24px;
}

.controls {
    z-index: 2;
    padding: 12px;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.controls > .btn {
    height: 80px;
    width: 80px;
    border-radius: 40px;
}

.chart-area {
    display: inline-block;
    width: 100vw;
}

.chart-entry {
    text-align: center;
    padding-bottom: 5px;
}

.chart-image {
    text-align: center;
    height: 40px;
}

.chart-bar {
    background-color: goldenrod;
    height: 40px;
    padding: 6px;
}
